Bug 2276 - Should require mozilla-nss
: Should require mozilla-nss
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-19 00:10 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-19 00:10:32
Исправьте опечатку в Requires:
---

---

------- Comment #1 From 2004-05-24 15:12:56 -------
подарок новому мантейнеру 
 
------- Comment #2 From 2004-06-03 17:08:46 -------
fixed